---
title: burusftp path list
linkTitle: path list
---

## NAME
`burusftp path list` - List user path mappings

## OPTIONS
* `--format <csv|legacy>`
  * formats the output to set format. Default is `legacy` and will be changed in the future.
* `-u, --username` 
  * Username
* `--help` 
  * Display this help

## EXAMPLES

```fish
# List all path mappings
burusftp path list


# List all path mappings for user guybrush
burusftp path list -u guybrush
```

## SEE ALSO
[path]({{< ref "path" >}}), [path delete]({{< ref "path-delete" >}})